table.ms-applyfiltersinactive {
 background-image:url('ApplyFiltersInActive.gif');
}
table.ms-applyfiltersactive {
 background-image:url('ApplyFiltersActive.gif');
}
table.ms-applyfiltershoverover {
 background-image:url('ApplyFiltersHoverOver.gif');
}
.leftnavPic{
 background-image: url("portraitbackground.gif");
}
.ms-ptabcn {
    background: url("portaltabselected.gif");
}
.ms-ptabcnhover {
    background: url("portaltabhover.gif");
}
TD.ms-titleareaframe, Div.ms-titleareaframe, .ms-pagetitleareaframe {
    background-image: url("SServ_pageTitleBKGD.gif");
    background-color: #c9d3cf;
}
.ms-pagetitleareaframe table{
background-image:url("SServ_topshape.jpg");
}
.ms-titleareaseparator {
    background-color: #c9d3cf;
}
.ms-titleareaseparator div {
    background-color: #f2f2f2;
    border-top: 1px solid #aebfb7;
}
.ms-areaseparatorcorner{
background-image:url("SServ_framecornergrad_x.gif");
border-right: 1px solid #aebfb7;
}
td.ms-areaseparatorleft{
background:#c9d3cf url("SServ_pageTitleBKGD.gif");
background-repeat:repeat-x;
border-right:1px solid #aebfb7;
}
div.ms-areaseparatorleft{
background:#8d9b95 url("SServ_navshape.jpg");
background-repeat:no-repeat;
background-position:-143px 0px;
border-right:1px solid #aebfb7;
height:100%;
}
div.ms-areaseparatorright{
background:#8d9b95 url("SServ_pagebackgrad.gif");
background-repeat:repeat-x;
border-left:1px solid #aebfb7;
padding-right:2px;
height:100%;
}
td.ms-rightareacell div.ms-pagemargin{
background-color:#8d9b95;
background-image:url("SServ_pagebackgrad.gif");
background-repeat:repeat-x;
border-left:solid 1px #8d9b95;
}
.ms-titlearearight .ms-areaseparatorright{
background-color:#c9d3cf;
background-image:url("SServ_pageTitleBKGD.gif");
border-left:1px solid #aebfb7;
}
.ms-pagemargin {
background:#8d9b95 url("SServ_navshape.jpg");
background-repeat:no-repeat;
background-position:-143px 0px;
}
.ms-pagebottommargin,.ms-pagebottommarginleft,.ms-pagebottommarginright{
background:#8d9b95;
}
.ms-bodyareapagemargin{
background:#8d9b95;
border-top: 1px solid #aebfb7;
}
.ms-nav {
background-color: #8d9b95;
background-image:url("SServ_navshape.jpg");
}
.ms-alternating {
    background-color: #f2f2f2;
}
.ms-listdescription {
    background: #e5e8e7;
    border-bottom: 1px solid #aebfb7;
}
.ms-quicklaunch table.ms-navheader td,.ms-navheader2 td,.ms-quicklaunch span.ms-navheader{
background-color:#d7ddda;
border-top:solid 1px #e5e8e7;
border-left:solid 1px #e5e8e7;
}
.ms-quicklaunch table td{
border-top:solid 1px #aebfb7;
}
.ms-navsubmenu1 {
    background-color: #e5e8e7;
}
.ms-navsubmen2 {
    background-color: #f9f8f7;
}
.ms-quickLaunch {
    border: 1px solid #aebfb7;
    border-bottom: 0px;
    background-color: #f9f8f7;
}
.ms-quicklaunchouter {
    border-bottom:solid 1px #8d9b95;
    border-right:solid 1px #8d9b95;
}
table.ms-navitem {	
    background-color: #e5e8e7;
}
.ms-bodyareaframe, .ms-viewareaframe  {
    border-top: 1px solid #aebfb7;
    border-right: 1px solid #aebfb7;
    border-left: 1px solid #aebfb7;
}
.ms-menutoolbar {
   border-bottom: 1px solid #aebfb7;
}
.ms-quicklaunchheader {
    background-image: url("SServ_quickLaunchHeader.gif");
    background-color:#d7ddda; 
}
.ms-sitetitle {
    color: #6d7773;  
}
.ms-siteactionsmenu div div div{
background-image:url("SServ_siteactionsmenugrad.gif");
border-top:1px solid #6593cf;
border-left:1px solid #6593cf;
border-right:1px solid #6593cf;
background-color:#6593cf;
}
.ms-siteactionsmenu div div div.ms-siteactionsmenuhover{
background-image:url("SServ_siteactionsmenuhovergrad.gif");
border-top:1px solid #89724f;
border-left:1px solid #89724f;
border-right:1px solid #89724f;
background-color:#ffa521;
}
.ms-quicklaunch table.ms-recyclebin td{
border-top-width:0px;
background-color:#e5e8e7;
}
